EZ_MenuBarSetItemMenu(3)

NAME
EZ_MenuBarSetItemMenu - Attach a popup menu to an item on a menubar

SYNOPSIS
#include <EZ.h>

EZ_Widget  *EZ_MenuBarSetItemMenu(EZ_Widget *mbar, char *item,
                                     EZ_Widget *menu)

ARGUMENTS
mbar Specifies a menubar widget.

item Specifies an item label.

menu Specifies the menu to be attached to the item.

DESCRIPTION

EZ_MenuBarSetItemMenu attaches a popup menu to an item on a menubar.

SEE ALSO
EZ_CreateWidget(3), EZ_MenuBarAddItemAndMenu(3), EZ_MenuBarFindItem(3)